This is RandomCurves.info, produced by Macaulay2, version 1.21

RandomCurves
************

Authors
=======

  * Frank-Olaf Schreyer (see http://www.math.uni-sb.de/ag/schreyer/ )
    <schreyer@math.uni-sb.de>
  * Hans-Christian Graf v. Bothmer (see http://www.crcg.de/wiki/User:Bothmer )
    <bothmer@uni-math.gwdg.de>
  * Florian Geiss (see http://www.math.uni-sb.de/ag/schreyer/ )
    <fg@math.uni-sb.de>

Version
=======

This documentation describes version 0.6 of RandomCurves.

Source code
===========

The source code from which this documentation is derived is in the file
RandomCurves.m2 (see common/share/Macaulay2/RandomCurves.m2 ).

For the programmer
==================

The object RandomCurves, is a package (Macaulay2Doc).